.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);-ms-transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);-webkit-transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.060000px;}
._2{margin-left:-2.040000px;}
._0{margin-left:-1.020000px;}
._3{width:1.380000px;}
._4{width:57.456000px;}
._5{width:813.180000px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:18.000000px;}
.fs3{font-size:22.000000px;}
.fs4{font-size:23.000000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:106.000000px;}
.y93{bottom:2.907644px;}
.y0{bottom:4.260076px;}
.y64{bottom:5.111203px;}
.y83{bottom:5.147591px;}
.y6b{bottom:5.966023px;}
.yf{bottom:6.624914px;}
.y63{bottom:7.507673px;}
.y6c{bottom:8.628570px;}
.ye{bottom:9.287462px;}
.y4a{bottom:10.553024px;}
.y3e{bottom:10.554976px;}
.y24{bottom:10.558881px;}
.y62{bottom:10.969694px;}
.y6d{bottom:12.184810px;}
.y49{bottom:12.683239px;}
.y3d{bottom:12.685191px;}
.y30{bottom:12.687144px;}
.y23{bottom:12.689096px;}
.y48{bottom:14.813454px;}
.y3c{bottom:14.815407px;}
.y2f{bottom:14.817359px;}
.y22{bottom:14.819312px;}
.y47{bottom:16.943669px;}
.y3b{bottom:16.945622px;}
.y2e{bottom:16.947574px;}
.y21{bottom:16.949527px;}
.y61{bottom:19.633872px;}
.y60{bottom:22.828928px;}
.y5f{bottom:26.023985px;}
.y5e{bottom:29.219042px;}
.y5d{bottom:32.414098px;}
.y5c{bottom:35.609155px;}
.y20{bottom:37.880698px;}
.y5b{bottom:38.804212px;}
.y1f{bottom:40.010913px;}
.y5a{bottom:41.999268px;}
.y1e{bottom:42.141129px;}
.y46{bottom:44.265486px;}
.y3a{bottom:44.267439px;}
.y2d{bottom:44.269391px;}
.y1d{bottom:44.271344px;}
.y45{bottom:46.395702px;}
.y39{bottom:46.397654px;}
.y2c{bottom:46.399607px;}
.y1c{bottom:46.401559px;}
.y59{bottom:46.791853px;}
.y44{bottom:48.525917px;}
.y38{bottom:48.527869px;}
.y2b{bottom:48.529822px;}
.y1b{bottom:48.531774px;}
.y58{bottom:49.986910px;}
.y43{bottom:50.656132px;}
.y37{bottom:50.658085px;}
.y2a{bottom:50.660037px;}
.y1a{bottom:50.661990px;}
.y57{bottom:53.181966px;}
.y56{bottom:56.377023px;}
.y55{bottom:59.572080px;}
.y91{bottom:61.479671px;}
.yd{bottom:62.505923px;}
.y54{bottom:62.767136px;}
.y90{bottom:63.822712px;}
.y53{bottom:65.962193px;}
.y8f{bottom:66.165754px;}
.y8e{bottom:68.508795px;}
.y52{bottom:69.157250px;}
.y78{bottom:70.031914px;}
.y8d{bottom:70.851837px;}
.y51{bottom:72.352306px;}
.y82{bottom:72.592681px;}
.y14{bottom:73.447714px;}
.y36{bottom:73.719471px;}
.y11{bottom:74.920315px;}
.y6a{bottom:75.238720px;}
.y81{bottom:75.255228px;}
.y68{bottom:75.255761px;}
.y50{bottom:75.547363px;}
.y35{bottom:75.849686px;}
.y29{bottom:75.851639px;}
.y19{bottom:75.853591px;}
.y13{bottom:76.110261px;}
.y10{bottom:77.582863px;}
.y69{bottom:77.901268px;}
.y80{bottom:77.917775px;}
.y67{bottom:77.918308px;}
.y42{bottom:77.977949px;}
.y34{bottom:77.979902px;}
.y28{bottom:77.981854px;}
.y18{bottom:77.983807px;}
.y73{bottom:78.884351px;}
.y75{bottom:78.895001px;}
.y6f{bottom:79.184580px;}
.y77{bottom:79.197467px;}
.y41{bottom:80.108164px;}
.y33{bottom:80.110117px;}
.y27{bottom:80.112069px;}
.y17{bottom:80.114022px;}
.y12{bottom:80.245410px;}
.y4f{bottom:80.339948px;}
.y72{bottom:81.546898px;}
.y74{bottom:81.557549px;}
.y6e{bottom:81.847127px;}
.y76{bottom:81.860014px;}
.y40{bottom:82.238380px;}
.y32{bottom:82.240332px;}
.y26{bottom:82.242285px;}
.y16{bottom:82.244237px;}
.yb{bottom:83.535005px;}
.y3f{bottom:84.368595px;}
.y31{bottom:84.370547px;}
.y25{bottom:84.372500px;}
.y15{bottom:84.374452px;}
.ya{bottom:86.730061px;}
.y92{bottom:87.289196px;}
.y9{bottom:89.925118px;}
.y8b{bottom:90.271249px;}
.y8{bottom:93.120175px;}
.y8a{bottom:93.253302px;}
.y4e{bottom:94.717703px;}
.y89{bottom:96.235355px;}
.yc{bottom:96.315231px;}
.y7c{bottom:97.188156px;}
.y7f{bottom:97.339460px;}
.y7a{bottom:97.454411px;}
.y7d{bottom:97.486432px;}
.y71{bottom:97.496515px;}
.y4d{bottom:97.912760px;}
.y88{bottom:99.217408px;}
.y7{bottom:99.510288px;}
.y7b{bottom:99.850703px;}
.y7e{bottom:100.002007px;}
.y79{bottom:100.116958px;}
.y70{bottom:100.159062px;}
.y4c{bottom:101.107816px;}
.y66{bottom:101.437795px;}
.y87{bottom:102.199461px;}
.y6{bottom:102.705344px;}
.y65{bottom:104.100342px;}
.y4b{bottom:104.302873px;}
.y86{bottom:105.181513px;}
.y5{bottom:105.900401px;}
.y85{bottom:108.163566px;}
.y4{bottom:109.095458px;}
.y84{bottom:111.145619px;}
.y3{bottom:112.290514px;}
.y2{bottom:115.485571px;}
.y8c{bottom:116.583002px;}
.y1{bottom:118.680628px;}
.hb{height:12.978000px;}
.h5{height:15.862000px;}
.h6{height:16.583000px;}
.h4{height:17.304000px;}
.h8{height:18.000000px;}
.ha{height:20.188000px;}
.h2{height:21.630000px;}
.h7{height:34.560000px;}
.h3{height:76.320000px;}
.h1{height:115.377046px;}
.h9{height:117.329580px;}
.h0{height:125.789735px;}
.w1{width:765.038564px;}
.w2{width:946.446781px;}
.w0{width:956.000000px;}
.x23{left:4.437579px;}
.x14{left:9.726001px;}
.x2b{left:12.413292px;}
.x2c{left:26.384352px;}
.x4{left:31.106362px;}
.x2e{left:49.913352px;}
.x2d{left:53.661260px;}
.x0{left:95.496693px;}
.x16{left:100.710955px;}
.x30{left:101.718569px;}
.x21{left:106.556027px;}
.x1c{left:108.696218px;}
.x20{left:116.117766px;}
.x1d{left:123.376438px;}
.x1e{left:124.558857px;}
.x1b{left:127.319138px;}
.x1f{left:136.549089px;}
.x1a{left:141.831085px;}
.x2f{left:145.513459px;}
.x18{left:151.491445px;}
.x19{left:156.613547px;}
.x17{left:169.277261px;}
.x24{left:196.315676px;}
.x31{left:198.083430px;}
.x6{left:199.627885px;}
.x25{left:203.613008px;}
.xf{left:210.005784px;}
.x26{left:229.255858px;}
.x7{left:230.447401px;}
.x5{left:240.277526px;}
.x8{left:248.058554px;}
.x44{left:253.852398px;}
.x9{left:262.965481px;}
.x1{left:291.912410px;}
.x27{left:294.115153px;}
.x28{left:324.382457px;}
.x2a{left:336.730180px;}
.x29{left:353.861293px;}
.x15{left:387.512552px;}
.x34{left:394.812973px;}
.x36{left:396.551793px;}
.x35{left:432.330322px;}
.x37{left:436.014755px;}
.x2{left:483.112588px;}
.x39{left:486.489408px;}
.x38{left:490.413115px;}
.x43{left:521.168801px;}
.xa{left:527.931138px;}
.x46{left:549.982709px;}
.xb{left:578.712659px;}
.x42{left:587.640641px;}
.xc{left:623.531138px;}
.x3{left:674.312765px;}
.x3c{left:678.950461px;}
.x3a{left:681.613789px;}
.x12{left:699.591556px;}
.x10{left:709.042818px;}
.x3b{left:713.227206px;}
.x3d{left:719.130677px;}
.x11{left:722.626069px;}
.x13{left:728.236304px;}
.x22{left:738.689465px;}
.xd{left:769.913049px;}
.x3e{left:777.213825px;}
.x40{left:782.523334px;}
.x41{left:814.730819px;}
.x3f{left:828.914314px;}
.xe{left:865.514469px;}
.x32{left:872.813576px;}
.x47{left:888.829472px;}
.x33{left:910.313601px;}
.x45{left:917.425726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-11.492754pt;}
._2{margin-left:-7.661836pt;}
._0{margin-left:-3.830918pt;}
._3{width:5.183007pt;}
._4{width:215.793357pt;}
._5{width:3054.143032pt;}
.fs7{font-size:67.604435pt;}
.fs3{font-size:82.627643pt;}
.fs4{font-size:86.383445pt;}
.fs2{font-size:90.139247pt;}
.fs6{font-size:105.162455pt;}
.fs0{font-size:112.674059pt;}
.fs5{font-size:180.278494pt;}
.fs1{font-size:398.115007pt;}
.y93{bottom:10.920533pt;}
.y0{bottom:16.000000pt;}
.y64{bottom:19.196667pt;}
.y83{bottom:19.333333pt;}
.y6b{bottom:22.407200pt;}
.yf{bottom:24.881867pt;}
.y63{bottom:28.197333pt;}
.y6c{bottom:32.407200pt;}
.ye{bottom:34.881867pt;}
.y4a{bottom:39.635067pt;}
.y3e{bottom:39.642400pt;}
.y24{bottom:39.657067pt;}
.y62{bottom:41.200000pt;}
.y6d{bottom:45.763733pt;}
.y49{bottom:47.635733pt;}
.y3d{bottom:47.643067pt;}
.y30{bottom:47.650400pt;}
.y23{bottom:47.657733pt;}
.y48{bottom:55.636400pt;}
.y3c{bottom:55.643733pt;}
.y2f{bottom:55.651067pt;}
.y22{bottom:55.658400pt;}
.y47{bottom:63.637067pt;}
.y3b{bottom:63.644400pt;}
.y2e{bottom:63.651733pt;}
.y21{bottom:63.659067pt;}
.y61{bottom:73.740933pt;}
.y60{bottom:85.740933pt;}
.y5f{bottom:97.740933pt;}
.y5e{bottom:109.740933pt;}
.y5d{bottom:121.740933pt;}
.y5c{bottom:133.740933pt;}
.y20{bottom:142.272400pt;}
.y5b{bottom:145.740933pt;}
.y1f{bottom:150.273067pt;}
.y5a{bottom:157.740933pt;}
.y1e{bottom:158.273733pt;}
.y46{bottom:166.252400pt;}
.y3a{bottom:166.259733pt;}
.y2d{bottom:166.267067pt;}
.y1d{bottom:166.274400pt;}
.y45{bottom:174.253067pt;}
.y39{bottom:174.260400pt;}
.y2c{bottom:174.267733pt;}
.y1c{bottom:174.275067pt;}
.y59{bottom:175.740933pt;}
.y44{bottom:182.253733pt;}
.y38{bottom:182.261067pt;}
.y2b{bottom:182.268400pt;}
.y1b{bottom:182.275733pt;}
.y58{bottom:187.740933pt;}
.y43{bottom:190.254400pt;}
.y37{bottom:190.261733pt;}
.y2a{bottom:190.269067pt;}
.y1a{bottom:190.276400pt;}
.y57{bottom:199.740933pt;}
.y56{bottom:211.740933pt;}
.y55{bottom:223.740933pt;}
.y91{bottom:230.905467pt;}
.yd{bottom:234.759867pt;}
.y54{bottom:235.740933pt;}
.y90{bottom:239.705467pt;}
.y53{bottom:247.740933pt;}
.y8f{bottom:248.505467pt;}
.y8e{bottom:257.305467pt;}
.y52{bottom:259.740933pt;}
.y78{bottom:263.026000pt;}
.y8d{bottom:266.105467pt;}
.y51{bottom:271.740933pt;}
.y82{bottom:272.643733pt;}
.y14{bottom:275.855067pt;}
.y36{bottom:276.875733pt;}
.y11{bottom:281.385867pt;}
.y6a{bottom:282.581733pt;}
.y81{bottom:282.643733pt;}
.y68{bottom:282.645733pt;}
.y50{bottom:283.740933pt;}
.y35{bottom:284.876400pt;}
.y29{bottom:284.883733pt;}
.y19{bottom:284.891067pt;}
.y13{bottom:285.855067pt;}
.y10{bottom:291.385867pt;}
.y69{bottom:292.581733pt;}
.y80{bottom:292.643733pt;}
.y67{bottom:292.645733pt;}
.y42{bottom:292.869733pt;}
.y34{bottom:292.877067pt;}
.y28{bottom:292.884400pt;}
.y18{bottom:292.891733pt;}
.y73{bottom:296.274000pt;}
.y75{bottom:296.314000pt;}
.y6f{bottom:297.401600pt;}
.y77{bottom:297.450000pt;}
.y41{bottom:300.870400pt;}
.y33{bottom:300.877733pt;}
.y27{bottom:300.885067pt;}
.y17{bottom:300.892400pt;}
.y12{bottom:301.385867pt;}
.y4f{bottom:301.740933pt;}
.y72{bottom:306.274000pt;}
.y74{bottom:306.314000pt;}
.y6e{bottom:307.401600pt;}
.y76{bottom:307.450000pt;}
.y40{bottom:308.871067pt;}
.y32{bottom:308.878400pt;}
.y26{bottom:308.885733pt;}
.y16{bottom:308.893067pt;}
.yb{bottom:313.740933pt;}
.y3f{bottom:316.871733pt;}
.y31{bottom:316.879067pt;}
.y25{bottom:316.886400pt;}
.y15{bottom:316.893733pt;}
.ya{bottom:325.740933pt;}
.y92{bottom:327.840933pt;}
.y9{bottom:337.740933pt;}
.y8b{bottom:339.040933pt;}
.y8{bottom:349.740933pt;}
.y8a{bottom:350.240933pt;}
.y4e{bottom:355.740933pt;}
.y89{bottom:361.440933pt;}
.yc{bottom:361.740933pt;}
.y7c{bottom:365.019467pt;}
.y7f{bottom:365.587733pt;}
.y7a{bottom:366.019467pt;}
.y7d{bottom:366.139733pt;}
.y71{bottom:366.177600pt;}
.y4d{bottom:367.740933pt;}
.y88{bottom:372.640933pt;}
.y7{bottom:373.740933pt;}
.y7b{bottom:375.019467pt;}
.y7e{bottom:375.587733pt;}
.y79{bottom:376.019467pt;}
.y70{bottom:376.177600pt;}
.y4c{bottom:379.740933pt;}
.y66{bottom:380.980267pt;}
.y87{bottom:383.840933pt;}
.y6{bottom:385.740933pt;}
.y65{bottom:390.980267pt;}
.y4b{bottom:391.740933pt;}
.y86{bottom:395.040933pt;}
.y5{bottom:397.740933pt;}
.y85{bottom:406.240933pt;}
.y4{bottom:409.740933pt;}
.y84{bottom:417.440933pt;}
.y3{bottom:421.740933pt;}
.y2{bottom:433.740933pt;}
.y8c{bottom:437.862667pt;}
.y1{bottom:445.740933pt;}
.hb{height:48.742798pt;}
.h5{height:59.574531pt;}
.h6{height:62.282464pt;}
.h4{height:64.990397pt;}
.h8{height:67.604435pt;}
.ha{height:75.822130pt;}
.h2{height:81.237996pt;}
.h7{height:129.800515pt;}
.h3{height:286.642805pt;}
.h1{height:433.333333pt;}
.h9{height:440.666667pt;}
.h0{height:472.441333pt;}
.w1{width:2873.333333pt;}
.w2{width:3554.666667pt;}
.w0{width:3590.546667pt;}
.x23{left:16.666667pt;}
.x14{left:36.528933pt;}
.x2b{left:46.621867pt;}
.x2c{left:99.094400pt;}
.x4{left:116.829333pt;}
.x2e{left:187.464667pt;}
.x2d{left:201.541067pt;}
.x0{left:358.666667pt;}
.x16{left:378.250400pt;}
.x30{left:382.034800pt;}
.x21{left:400.203333pt;}
.x1c{left:408.241467pt;}
.x20{left:436.115333pt;}
.x1d{left:463.377467pt;}
.x1e{left:467.818400pt;}
.x1b{left:478.185467pt;}
.x1f{left:512.851333pt;}
.x1a{left:532.689467pt;}
.x2f{left:546.519733pt;}
.x18{left:568.971867pt;}
.x19{left:588.209467pt;}
.x17{left:635.771867pt;}
.x24{left:737.322800pt;}
.x31{left:743.962133pt;}
.x6{left:749.762800pt;}
.x25{left:764.730133pt;}
.xf{left:788.740133pt;}
.x26{left:861.039600pt;}
.x7{left:865.514800pt;}
.x5{left:902.434800pt;}
.x8{left:931.658800pt;}
.x44{left:953.419333pt;}
.x9{left:987.646267pt;}
.x1{left:1096.365200pt;}
.x27{left:1104.638267pt;}
.x28{left:1218.316267pt;}
.x2a{left:1264.691867pt;}
.x29{left:1329.032933pt;}
.x15{left:1455.420400pt;}
.x34{left:1482.839333pt;}
.x36{left:1489.370000pt;}
.x35{left:1623.747067pt;}
.x37{left:1637.585067pt;}
.x2{left:1814.475200pt;}
.x39{left:1827.157867pt;}
.x38{left:1841.894533pt;}
.x43{left:1957.406800pt;}
.xa{left:1982.804800pt;}
.x46{left:2065.626133pt;}
.xb{left:2173.530133pt;}
.x42{left:2207.061867pt;}
.xc{left:2341.859467pt;}
.x3{left:2532.585200pt;}
.x3c{left:2550.003467pt;}
.x3a{left:2560.006400pt;}
.x12{left:2627.527333pt;}
.x10{left:2663.024400pt;}
.x3b{left:2678.740133pt;}
.x3d{left:2700.912400pt;}
.x11{left:2714.040400pt;}
.x13{left:2735.111333pt;}
.x22{left:2774.371333pt;}
.xd{left:2891.640933pt;}
.x3e{left:2919.061200pt;}
.x40{left:2939.002667pt;}
.x41{left:3059.967600pt;}
.x3f{left:3113.238000pt;}
.xe{left:3250.700933pt;}
.x32{left:3278.114933pt;}
.x47{left:3338.267467pt;}
.x33{left:3418.957600pt;}
.x45{left:3445.669333pt;}
}
